Subject: Re: [tram] Ben Campbell's No Objection on charter-ietf-tram-01-01: (with COMMENT)

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 16 Oct 2015 13:57:29 +0300

Hi Ben,

yes, that part of the chartering review process has been confusing for
quite a while. It would be great if the IESG could look into it and fix
it somehow. The goal should be to keep it flexible so that we can do the
right thing in different situations and to also make it simple enough so
that people actually understand the process :-)

Thanks,

Gonzalo

On 15/10/2015 1:56 AM, Ben Campbell wrote:
> Ben Campbell has entered the following ballot position for
> charter-ietf-tram-01-01: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/charter-ietf-tram/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I agree with Alissa's confusion (the tracker says internal review but the
> ballot says external) and comment.
> 
> Also, if this is for external review, some milestones would be nice.
> 
> 
>